Google Chrome 47 - "ta wtyczka nie jest obsługiwana"


#1

Cześć.


(suchmen) #2

PRzez firefox albo IE można odpalić.


#3

Dokładnie. Tylko i wyłącznie chce dowiedzieć się, jak naprawić problem. Nie obchodzi mnie to, jaka jest Java, bo dobrze wiem jaka jest Java i do czego służy. No więc jak, w Google Chrome idzie rozwiązać ten problem? Java oczywiście aktualna. 


(Bogdan_G) #4

Rozumiem. Oracle pisze: “Przeglądarka Chrome nie obsługuje już standardu NPAPI (technologia wymagana dla apletów Java)”.

https://www.java.com/pl/download/faq/java_webstart.xml


#5

Wyczytałem na necie, że NPAPI nie jest już obsługiwany z dniem zdaje się, że 1 września 2015. Czy to oznacza, że Javy nie włączę już?


(Longhorn2009) #6

Nie, bo chrome zatracił wsparcie dla wtyczek NPAPI. Silverlight też nie działa. 


(KAZDAN63) #7

GOOGLE CHROME 41.0.2272.118 obsługuje wszystkie wtyczki .

https://drive.google.com/file/d/0B-HnGXDSzvpmNTBtTEdyZzFaS1U/view?usp=sharing


(Pablo79) #8

Wtyczki NPAPI można już tylko uruchomić w:

Internet Explorer

Firefox - tylko edycja 32 bitowa

Opera.

Wtyczek NPAPI nie wspierają

MS EDGE

Firefox edycja 64 bitowa

Chrome.